Quantcast

Jump to content

» «
Photo

GTA 4 wont run

Best Answer Tyler432, 28 January 2017 - 11:15 AM

If you are using 1.0.8.0, downgrade to 1.0.7.0

xlive itself is an asi loader, so you don't need dsound. try deleting dsound.dll and run the game

Worked. Thanks so much for the help. I found a video that pretty well outlines how to do this in case anyone comes across the same problem. 

 

 

Go to the full post


4 replies to this topic
Tyler432
  • Tyler432

    Player Hater

  • Members
  • Joined: 09 Nov 2015
  • United-States

#1

Posted 27 January 2017 - 09:31 AM

So since I got pretty much no help from the last topic I posted I thought id give it another try before giving up completely. 

 

I cannot get my game to load without deleting my ASI loader. I have no idea what the problem is given the fact its worked before when I first installed the game. Whenever I go to launch the game it brings up the social club login, but after that does nothing. I've tinkered around with it and tried pretty much everything with no success. Now i get an error saying SecuLauncher: failed to start application [2000]. 

 

Im at a loss and most of the advice ive been given is to just forget the game. I don't want to forget the game because theres lots of good mods for the game and its still really good. I'm hoping someone will please help me find a solution to this problem. 

 

Thanks in advance


StormBreaker
  • StormBreaker

    Rockstar Hater

  • Members
  • Joined: 17 Dec 2016
  • India

#2

Posted 27 January 2017 - 01:07 PM

Which asi loader are you using?

Try running the "LaunchGTAIV.exe" file as admin. It will fix the seculauncher error.


Tyler432
  • Tyler432

    Player Hater

  • Members
  • Joined: 09 Nov 2015
  • United-States

#3

Posted 27 January 2017 - 10:28 PM

Which asi loader are you using?
Try running the "LaunchGTAIV.exe" file as admin. It will fix the seculauncher error.


I've tried that. Still wouldn't launch though even with that fixed. And I'm not sure of the name of the asiloader, the file is (dsound.dll). I also have xlive too but still can't get anything to work.

StormBreaker
  • StormBreaker

    Rockstar Hater

  • Members
  • Joined: 17 Dec 2016
  • India

#4

Posted 28 January 2017 - 08:54 AM

If you are using 1.0.8.0, downgrade to 1.0.7.0

xlive itself is an asi loader, so you don't need dsound. try deleting dsound.dll and run the game

  • Tyler432 likes this

Tyler432
  • Tyler432

    Player Hater

  • Members
  • Joined: 09 Nov 2015
  • United-States

#5

Posted 28 January 2017 - 11:15 AM   Best Answer Edited by Tyler432, 28 January 2017 - 11:27 AM.

If you are using 1.0.8.0, downgrade to 1.0.7.0

xlive itself is an asi loader, so you don't need dsound. try deleting dsound.dll and run the game

Worked. Thanks so much for the help. I found a video that pretty well outlines how to do this in case anyone comes across the same problem. 

 

 





1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users